/*
Theme Name: Pure Envy Beauty Salon
Template: pe
*/
@import url("../pe/style.css");

.vertical_menu_transparency_on .light nav.vertical_menu > ul > li > a {
  color: #8D9098;
}

table td {
  padding: 10px 10px;
  text-align: left;
}

tr:nth-child(even) {
  background-color: #a5d9c9;
}


.vertical_menu_transparency_on .light .vertical_menu_toggle .second .inner ul li a, .vertical_menu_transparency_on .light .vertical_menu_on_click .second .inner ul li a, .vertical_menu_transparency_on .light .vertical_menu_float .second .inner ul li a {
  color: #8D9098;
}

.blog_holder article .post_text h2 .date {
  display: none;
}

.blog_large_image h2 a, .blog_holder.blog_single article h2:first-of-type {
  font-size: 44px;
  margin: 0px 0px 10px;
}

.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
  color: #ffffff!important;
}

.footer_top a:hover {
  color: #ffffff!important;
  text-decoration:underline;
}

.cover_boxes ul li .box h3 {
    margin: 25% 0px 18px;
  color: #7bc1ab!important;
}

.cover_boxes ul li.act {
    background-color: transparent;
}

.qbutton {
  background-color: #7bc1ab;
  border:1px solid #ffffff;
  color: #ffffff;
}

.qbutton:hover {
  background-color: #ffffff;
  color: #7bc1ab;
}

.cover_boxes ul li .box .thumb img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
}

.cover_boxes ul li .box .thumb img:hover {
  filter: grayscale(50%);
  -webkit-filter: grayscale(50%);
  -moz-filter: grayscale(50%);
  -o-filter: grayscale(50%);
  -ms-filter: grayscale(50%);
}

nav.vertical_menu > ul > li > a {
    line-height: 40px;
}